How to install libkf5threadweaver-dev on Debian 9 (Stretch)